Insecure Plugins

daavq

21-03-2017

Long story short,  the functions that I leverage through out my implementations are now considered insecure.  The content security policy considers it unsafe (https://developer.chrome.com/extensions/contentSecurityPolicy)

s.p_fo=new Function("n",""
+"var s=this;if(!s.__fo){s.__fo=new Object;}if(!s.__fo[n]){s.__fo[n]="
+"new Object;return 1;}else {return 0;}");

Has anyone else run into this and what did you do about it?

Accepted Solutions (0)

Answers (0)